@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#000;} 

body{ background:#ffffff;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.clear{ clear:both;}
a{ color:#000000;}
a:link{ color:#000000;}
a:visited{ color:#000000;}
a:hover{ color: #990000; text-decoration:underline;}

.ch_back a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
}
.ch_nav a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:960px;
	height:33px;
}
.ch_logo{
	float:left;
}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
}
.ch_login{
	float:right;
	line-height:34px;
}
.ch_nav{
	width:960px;
	margin:0 auto;
	padding:0px;
	margin-top:5px;
}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
}
.navx1 {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:999;
}
.foot{ width:960px; margin:auto; margin-bottom:30px; clear:both;}
.foot ul{ background:#d9e4f5; height:30px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{  color:#990000; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px;}
.navx1 {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:999;
}
.banner{
	height: 228px;
	width: 960px;
	margin: auto;
}
.main{
	width: 960px;
	margin:auto;
}
.left{
	float: left;
	width: 630px;
}
.right{
	float: left;
	width: 330px;
	height: 1156px;
	background-image: url(mylj_06.jpg);
	background-repeat: no-repeat;
}
.left1{
	background-image: url(mylj_05.jpg);
	background-repeat: no-repeat;
	height: 391px;
	width: 630px;
}
.left2{
	background-image: url(mylj_07.jpg);
	background-repeat: no-repeat;
	height: 384px;
	width: 630px;
}
.left3{
	background-image: url(mylj_08.jpg);
	background-repeat: no-repeat;
	height: 381px;
	width: 630px;
}
.bt1{
	background-image: url(mylj_09.jpg);
	background-repeat: no-repeat;
	height: 325px;
	width: 960px;
}
.bt2{
	background-image: url(mylj_10.jpg);
	background-repeat: no-repeat;
	height: 335px;
	width: 960px;
	padding-top: 10px;
}
.box1{
	height: 230px;
	width: 490px;
	padding-top: 95px;
	padding-left: 75px;
}
.box1 h1{
	font-size: 16px;
	font-family: "微软雅黑";
	text-align: center;
}
.box1 h1 a{ color:#653c0b;}
.box1 h1 a:link{ color:#653c0b;}
.box1 h1 a:visited{ color:#653c0b;}
.box1 h1 a:hover{  color:#990000; text-decoration:underline;}

.font1{
	height: 170px;
	width: 255px;
	padding-top: 30px;
	font-size: 14px;
	text-indent: 28px;
	line-height: 24px;
	float: left;
}
.pic1{
	height: 165px;
	width: 220px;
	float: right;
	padding-top: 30px;
}
.font2{
	height: 170px;
	width: 255px;
	padding-top: 30px;
	font-size: 14px;
	text-indent: 28px;
	line-height: 24px;
	float: right;
}
.pic2{
	height: 165px;
	width: 220px;
	float: left;
	padding-top: 30px;
}
.box2{
	height: 230px;
	width: 490px;
	padding-top: 80px;
	padding-left: 75px;
}
.box2 h1{
	font-size: 16px;
	font-family: "微软雅黑";
	text-align: center;
}
.box2 h1 a{ color:#653c0b;}
.box2 h1 a:link{ color:#653c0b;}
.box2 h1 a:visited{ color:#653c0b;}
.box2 h1 a:hover{  color:#990000; text-decoration:underline;}

.box3{
	height: 230px;
	width: 490px;
	padding-top: 80px;
	padding-left: 75px;
}
.box3 h1{
	font-size: 16px;
	font-family: "微软雅黑";
	text-align: center;
}
.box3 h1 a{ color:#653c0b;}
.box3 h1 a:link{ color:#653c0b;}
.box3 h1 a:visited{ color:#653c0b;}
.box3 h1 a:hover{  color:#990000; text-decoration:underline;}

.kong1{
	height: 160px;
}
.ljxw{
	height: 190px;
	width: 255px;
	padding-left: 30px;
}
.ljxw h1{
	font-size: 16px;
	font-family: "微软雅黑";
	text-align: center;
}
.font3{
	width: 255px;
	padding-top: 20px;
	font-size: 14px;
	text-indent: 28px;
	line-height: 24px;
	float: left;
}
.font3 a{ color:#653c0b;}
.font3 a:link{ color:#653c0b;}
.font3 a:visited{ color:#653c0b;}
.font3 a:hover{  color:#990000; text-decoration:underline;}

.kong2{
	height: 35px;
}
.kong3{
	height: 120px;
}
.kong4{
	float: left;
	width: 106px;
	height:200px;
}
.box4{
	float: left;
	width: 266px;
}
.pic3{
	height: 165px;
	width: 220px;
}
.font4{
	width: 220px;
	padding-top: 10px;
	font-size: 14px;
	font-family: "微软雅黑";
	font-weight: bold;
	text-align: center;
}
.font4 a{ color:#653c0b;}
.font4 a:link{ color:#653c0b;}
.font4 a:visited{ color:#653c0b;}
.font4 a:hover{  color:#990000; text-decoration:underline;}

.gd{
	height: 45px;
	width: 89px;
	float: right;
	padding-right: 40px;
	padding-top: 10px;
}
.gdnr{
	height: 50px;
	width: 128px;
	float: right;
	padding-right: 60px;
	padding-top: 60px;
}

